/**
 * 
 */
/**
 * @author dasheng
 * 分账明细
 */
package com.tzy.framework.pay.Entity;

public class MktInfoEntity{	
	String mktMerId;
	String mktAmt;//营销金额，单位：分;
	public String getMktMerId() {
		return mktMerId;
	}
	public void setMktMerId(String mktMerId) {
		this.mktMerId = mktMerId;
	}
	public String getMktAmt() {
		return mktAmt;
	}
	public void setMktAmt(String mktAmt) {
		this.mktAmt = mktAmt;
	}
	@Override
	public String toString() {
		return "MktInfoEntity [mktMerId=" + mktMerId + ", mktAmt=" + mktAmt + "]";
	}
	
}